Jump to content

User:AnotherConsumerRightsPerson/styles.css: Difference between revisions

From Consumer Rights Wiki
No edit summary
No edit summary
Line 5: Line 5:
.transcludedthingyborder{
.transcludedthingyborder{
border-style: solid;
border-style: solid;
text-align: center;
font-size: 20px;
}
}
.transcludedthingytext {
.transcludedthingytext {

Revision as of 07:32, 1 December 2025

.quizborder {
	color: black;
	background-color: lightblue;
}
.transcludedthingyborder{
	border-style: solid;
}
.transcludedthingytext {
	text-align: center;
	font-size: 20px
}